[Desktop Entry]
Categories=Qt;KDE;Network;RemoteAccess;
Comment=Conecte com RDP ou VNC em outro computador
Exec=krdc -qwindowtitle %c %u
GenericName[pt_BR]=Cliente de área de trabalho remota
GenericName=Remote Desktop Client
Icon=krdc
MimeType=x-scheme-handler/vnc;x-scheme-handler/rdp
Name=Conexão RDP/Remota
NoDisplay=false
Path=
StartupNotify=true
StartupWMClass=krdc
Terminal=false
TerminalOptions=
Type=Application
X-DocPath=krdc/index.html
X-KDE-SubstituteUID=false
X-KDE-Username=
